---
group:
  name: 'GAOli-cong'
  description: ''
  projects:
  - name: 'DemoMybatis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'JianDanWeather'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'login-register'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'login-register-android'
    description: ''
    mirrorRelease: false
    topic: ''
  